slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSBlzpackSetBlockSize

Sets the block size for the BLZPACK package.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSBlzpackSetBlockSize(EPS eps,PetscInt bs)

Collective on EPS

### Input Parameters

| eps | - the eigenproblem solver context
| bs | - block size

### Options Database Key

| -eps_blzpack_blocksize | - Sets the value of the block size

Location: src/eps/impls/external/blzpack/blzpack.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages